aboutsummaryrefslogtreecommitdiffstats
path: root/modules/by-name/ts/tskm/taskwarrior_hooks
diff options
context:
space:
mode:
Diffstat (limited to 'modules/by-name/ts/tskm/taskwarrior_hooks')
-rwxr-xr-xmodules/by-name/ts/tskm/taskwarrior_hooks/enforce-projects.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/modules/by-name/ts/tskm/taskwarrior_hooks/enforce-projects.sh b/modules/by-name/ts/tskm/taskwarrior_hooks/enforce-projects.sh
index d65f786a..217e6052 100755
--- a/modules/by-name/ts/tskm/taskwarrior_hooks/enforce-projects.sh
+++ b/modules/by-name/ts/tskm/taskwarrior_hooks/enforce-projects.sh
@@ -5,8 +5,8 @@ new_task="$1"
project="$(echo "$new_task" | jq '.project' --raw-output)"
[ "$project" = "null" ] && die "No project supplied!"
-if ! neorg list | grep -q "^$project$"; then
- die "The project '$project' is not (yet) registered, registered projects: $(neorg list | tr '\n' ',')"
+if ! tskm projects list | grep -q "^$project$"; then
+ die "The project '$project' is not (yet) registered, registered projects: $(tskm projects list | tr '\n' ',')"
fi
# vim: ft=sh